Render charts

05/12/2020 04:51 PM - Luke Murphey

Status: Closed Start date: 05/12/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/13/2020 05:18 AM - Luke Murphey

https://blog.bitsrc.io/top-5-react-chart-libraries-for-2020-194acc5a15cf

https://www.npmjs.com/package/react-charts

https://canvasjs.com/react-charts/

https://github.com/tannerlinsley/react-charts

https://github.com/highcharts/highcharts-react

#2 - 05/15/2020 01:48 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
